# Uses of Class
org.apache.zookeeper.server.quorum.SyncThrottleException

Packages that use SyncThrottleException
Package
Description
org.apache.zookeeper.server.quorum

## Uses of SyncThrottleException in org.apache.zookeeper.server.quorum

Methods in org.apache.zookeeper.server.quorum that throw SyncThrottleException
Modifier and Type
Method
Description
`protected void`
LearnerSyncThrottler.`beginSync(boolean essential)`
Indicates that a new sync is about to be sent.